Subject: Re: b20, egcs-2.91.57 problems
From: [email-masked]

5 Nov 1998 13:53:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 11/4/98 9:41:18 PM Pacific Standard Time,
[email-masked] writes:

> I have just installed b20 full and see that gcc
>  can not find any include files. Settings variable
>  as 
I caused myself this problem by attempting to use bash as /bin/sh, while
rebuilding gcc, as we do in b19.  Using ash (sh.exe) worked very well on
NT4SP3.  I haven't had so much luck with b20 on W95.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".